Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 13 Apr 2021 18:19:23 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  629493471 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:06 PM, 13th Apr                   Hamza                   Hi ,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            10:08 PM, 13th Apr                     hi                    Hi           10:08 PM, 13th Apr                     hi                    Sir i would like to know about my order i replaced order on saturday           10:08 PM, 13th Apr                     hi                    Still i didnt get it           10:09 PM, 13th Apr                     hi                    Nobody called me either           10:09 PM, 13th Apr                     hi                             10:09 PM, 13th Apr                     hi                    6294934721 is my order number           10:10 PM, 13th Apr                   Hamza                   May I request you to please stay on hold while I retrieve the information.            10:10 PM, 13th Apr                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           10:11 PM, 13th Apr                   Hamza                   Could you please confirm is this your correct phone number 0555690580 ?           10:11 PM, 13th Apr                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           10:14 PM, 13th Apr                   Hamza                   Hi , I have not received a response from you still, please confirm if we are still connected?           10:17 PM, 13th Apr                   Hamza                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           10:19 PM, 13th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2397609